@import url('http://www.oltrevino.com/src/css/reset.css');
@import url('http://www.oltrevino.com/src/css/common.css');
@import url('http://www.oltrevino.com/src/css/contents.css');
@import url('http://www.oltrevino.com/src/css/objective.css');

#onlineshop-body {
	display: block;
	padding: 20px 30px;
}
#onlineshop-cont {
	display: block;
	width: 560px;
	float: right;
	
}

#copy {
	font-size: 1.1em;
	line-height: 1.2;
	padding: 0 30px 20px 30px;
}



#onlineshop-cont .footstamp{
	display: block;
	margin: 0 0 20px 0;
	font-size: 1.1em;
	line-height: 1.2;
}
#onlineshop-cont .footstamp li {
	display: inline-block;
}


.sort { display: block; font-size: 1.1em; line-height: 1.2; margin: 0 0 5px 0; }
.pager { display: block; font-size: 1.1em; line-height: 1.2; margin: 0 0 5px 0; }


#onlineshop-fuction {
	display: block;
	width: 220px;
	float: left;
}
#category {
	display: block;
}
#category dt {
	display: block;
	border-bottom: solid 1px #ddd;
	font-size: 1.2em;
	line-height: 1.4;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}
#category dt a {
	display: block;
	
	background-image: url(http://www.oltrevino.com/src/img/onlineshop/arrow.png);
	background-repeat: no-repeat;
	padding: 0 0 0 7px;
	background-position: left 0.3em;
}

#category dd {
	display: block;
	font-size: 1.1em;
	line-height: 1.4;
	padding: 0;
	margin: 0 0 20px 0;
}
#category dd ul {
	display: block;
}
#category dd ul li {
	display: block;
	margin: 0 0 5px 0;
}


.onlineshop-top h1 {
	display: block;
	margin: 0 0 35px 0;
}
.onlineshop-top dl {
	display: block;
	margin: 0 25px 15px 0;
	width: 170px;
	float: left;
}
.onlineshop-top dl dt {
	display: block;
}
.onlineshop-top dl dd {
	display: block;
	padding: 5px 0;
	font-size: 1.1em;
	line-height: 1.2;
}

.onlineshop-top dl.nth-child-3n {
	margin: 0 0 15px 0;
}

#policy { display: block; }
#policy h2 {
	display: block; font-size: 1.6em; line-height: 1.4;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	border-bottom: solid 1px #ccc;
}
#policy_lead p {
	display: block; /*font-size: 1.4em; line-height: 1.6;*/
	margin: 0 0 1em 0;
}
#policy h3 {
	display: block; font-size: 1.4em; line-height: 1.6;
	margin: 2em 0 1em 0;
}
#policy h4 {
	display: block; font-size: 1.1em; line-height: 1.6;
	margin: 2em 0 1em 0; font-weight: bold;
}
.policy_box p {
	display: block; font-size: 1.2em; line-height: 1.6;
	margin: 0 0 1em 0;
}

#policy table {
	width: 100%;
	display: block; font-size: 1.1em; line-height: 1.6;
}
#policy table th { white-space: nowrap; padding: 5px 0; }
#policy table td { padding: 5px; }
#policy table th,
#policy table td {
	border-bottom: solid 1px #ccc;
	vertical-align: top;
}




#main .guide { display: block; }
#main .guide h2 {
	font-size: 1.9em;
	line-height: 2.4;
	margin: 0 0 1.5em 0;
	font-weight: bold;
}
#main .guide h3 {
	font-size: 1.3em;
	line-height: 1.8;
	margin: 2em 0 1.5em 0;
	font-weight: bold;
}
#main .guide h4 {
	font-size: 1.1em;
	line-height: 1.2;
	margin: 0 0 0.5em 0;
	font-weight: bold;
}
#main .guide p {
	font-size: 1.1em;
	line-height: 1.8;
	margin: 0 0 1.5em 0;
}
#main .guide ul {
	font-size: 1.1em;
	line-height: 1.8;
	margin: 0 0 2.5em 0;
}
#main .guide ul li {
	margin: 0 0 1.0em 0;
}
#main .guide ul li img {
	vertical-align: central;
}
#main .guide table {
	font-size: 1.1em;
	line-height: 1.8;
	margin: 0 0 1.5em 0;
}
#main .guide table thead th,
#main .guide table thead td {
	padding: 5px 0;
	border-bottom: solid 1px #999;
}
#main .guide table tbody th {
	padding: 2px 20px 2px 0;
}
#main .guide table tbody td {
	padding: 2px 0;
}
#main .guide .link-contact {
	border-bottom: solid 1px #999;
	padding: 0 0 5px 0;
}